<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>net6.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Acumatica.Default_20.200.001" Version="2.0.0" />
    <PackageReference Include="Acumatica.Manufacturing_21.200.001" Version="2.0.0" />
    <PackageReference Include="Acumatica.RESTClient" Version="2.2.0" />
    <PackageReference Include="Acumatica.SOAPLikeWrapperForREST" Version="2.2.0" />
    <PackageReference Include="Independentsoft.Exchange" Version="3.0.700" />
    <PackageReference Include="iTextSharp" Version="5.5.13.3" />
    <PackageReference Include="Microsoft.AspNet.WebApi.Client" Version="5.2.9" />
    <PackageReference Include="Newtonsoft.Json" Version="13.0.1" />
    <Content Include="*.json">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content> 
  </ItemGroup>

</Project>
